/** AUTHOR: KALI CAMPBELL
    DATE: 6/21/23
    PROJECT: Fit For Fun FORM
    css is validated **/
    html{
        background-color: beige;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 16px;
    }
    header{
       text-align: center;
       font-size: 20px;
    }
    header img{
        width: 300px;
    }
    footer{  
        text-align: center;
        background-color: lightcoral;
        position:sticky
    }
    
    nav>ul{
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: lightcoral;
        text-decoration: none;
    }
    nav>ul>li{
        display: inline;
    }
    nav>ul>li a{
        padding: 8px;
        text-decoration: none;
    
    }

.header-container{
    text-align: center;
}
.header-container2{
    text-align: center;
}
.header-container img{
    width: 300px;
}

.section{
    background-color: #f2f2f2;
    padding:20px;
    margin-bottom: 20px;
}
.text{
        text-align: left;
        border-style: solid;
        border-color:white ;
    }
       
 h2{
        text-align: center;
    }
    /** creates two columns  **/
    .container{
        vertical-align: top;
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 30px;
        padding: 30px;
        text-align: center;
        margin:auto;
        width: 95%;
        background-color: lightcoral;
        padding: 25px;
        border-radius: 5px;
    }
    .img{
        max-width: 100%;
        max-height: 100%;
        margin: 0;
    }

    article{
        display: inline-block;
    }

    img .classimg {
        text-align: center;
    }

    /**Form**/


.containerInfo{
    margin:auto;
    width: 95%;
    background-color: lightcoral;
    padding: 25px;
    border-radius: 5px;
}

h2{text-align: center;}


div.checkbox{
    display:inline-flex;
} 


label{display: block; 
    padding-bottom: 5px;
    padding-right: 20px;
    position: relative;
}


div.radio{
    display: inline-flex;
    text-align: center;
}

 input#fname, input#lname,input#email{position: absolute; left:15% ; width: 75%;} 


.submit{width:initial; position: initial;margin: 10px;}

textarea{
    height: 100%;
    width: 100%;
    resize: none;
}
/**Table Style**/

table{
    text-align: center;
    width: 100%;
    vertical-align: center;
}
table.schedule{
    background-color:lightcoral;
    border-collapse: collapse;
    border-spacing: 1px;
    border: 5px outset black;
}

table th{
    border: 1px solid black !important;
}

/**Cell Style**/
tr{
    border: 1px black;
}

table.schedule th, table.schedule td{
    border: 1px solid  grey;
}
h1{
    text-align: center;
}




